extends Node

# Quit the game
func _on_Quit_pressed():
	get_tree().quit(0)

# Load scene about
func _on_About_pressed():
	get_tree().change_scene("res://scenes/UI/About.tscn")

# Load scene for select game
func _on_New_pressed():
	get_tree().change_scene("res://scenes/UI/ChooseScene.tscn")
